## golang-github-thejerf-suture 1.1.1

=== debian/changelog ===
golang-github-thejerf-suture (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #824331)

 -- Alexandre Viau <aviau@debian.org>  Sat, 14 May 2016 12:09:55 -0400
