=== debian/control ===
Source: golang-github-thejerf-suture
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/thejerf/suture
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-thejerf-suture.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-thejerf-suture.git
XS-Go-Import-Path: github.com/thejerf/suture

Package: golang-github-thejerf-suture-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Supervisor trees for Go.
 Suture provides Erlang-ish supervisor trees for Go.
 "Supervisor trees" -> "sutree" -> "suture" -> holds your code together
 when it's trying to die. It is intended to deal gracefully with the real
 failure cases that can occur with supervision trees (such as burning all
 your CPU time endlessly restarting dead services), while also making no
 unnecessary demands on the "service" code, and providing hooks to perform
 adequate logging with in a production environment.
