## golang-github-thejerf-suture 2.0.0

=== debian/changelog ===
golang-github-thejerf-suture (2.0.0-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #830468)

 -- Alexandre Viau <aviau@debian.org>  Mon, 18 Jul 2016 16:00:34 -0400
