## golang-github-thejerf-suture 2.0.1

=== debian/changelog ===
golang-github-thejerf-suture (2.0.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:53:56 -0500

golang-github-thejerf-suture (2.0.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:36:09 -0500

golang-github-thejerf-suture (2.0.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control set Testsuite to autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 15:25:13 -0400
