=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-thejerf-suture
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/thejerf/suture
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-thejerf-suture.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-thejerf-suture.git
+Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-thejerf-suture
+Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-thejerf-suture.git
 XS-Go-Import-Path: github.com/thejerf/suture
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-thejerf-suture-dev
 Architecture: all
