## golang-github-thejerf-suture 2.0.3

=== debian/changelog ===
golang-github-thejerf-suture (2.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Sun, 29 Jul 2018 03:52:55 -0400

golang-github-thejerf-suture (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:15:49 -0500
