## golang-github-thejerf-suture 3.0.0

=== debian/changelog ===
golang-github-thejerf-suture (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 10 Oct 2018 23:23:06 -0400
