=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                golang-go
 Standards-Version: 4.0.0
 Homepage: https://github.com/thejerf/suture
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-thejerf-suture
-Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-thejerf-suture.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture.git
 XS-Go-Import-Path: github.com/thejerf/suture
 Testsuite: autopkgtest-pkg-go
 
@@ -18,7 +18,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go
-Description: Supervisor trees for Go.
+Description: supervisor trees for Go
  Suture provides Erlang-ish supervisor trees for Go.
  "Supervisor trees" -> "sutree" -> "suture" -> holds your code together
  when it's trying to die. It is intended to deal gracefully with the real
