## golang-github-thejerf-suture 3.0.3

=== debian/changelog ===
golang-github-thejerf-suture (3.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Set Rules-Requires-Root: no.
  * d/watch: fix debian-watch-contains-dh_make-template.

 -- Alexandre Viau <aviau@debian.org>  Wed, 23 Sep 2020 20:34:56 -0400
