=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go
 Standards-Version: 4.0.0
@@ -12,6 +12,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture.git
 XS-Go-Import-Path: github.com/thejerf/suture
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-thejerf-suture-dev
 Architecture: all
