## golang-github-thejerf-suture 4.0.0

=== debian/changelog ===
golang-github-thejerf-suture (4.0.0-2) unstable; urgency=medium

  * Support other import paths.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 21:41:46 -0500

golang-github-thejerf-suture (4.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 20:30:18 -0500
