=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
 Homepage: https://github.com/thejerf/suture
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture.git
-XS-Go-Import-Path: github.com/thejerf/suture
+XS-Go-Import-Path: github.com/thejerf/suture,
+                   gopkg.in/thejerf/suture.v1,
+                   gopkg.in/thejerf/suture.v3,
+                   gopkg.in/thejerf/suture.v4
 Testsuite: autopkgtest-pkg-go
 Rules-Requires-Root: no
