=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-thejerf-suture-$1\.tar\.gz/ \
  https://github.com/thejerf/suture/tags .*/v?(\d\S*)\.tar\.gz
