## golang-github-thejerf-suture 4.0.1

=== debian/changelog ===
golang-github-thejerf-suture (4.0.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Add myself as Uploaders. (Closes: #940433)
    - Bump debhelper-compat from 12 to 13.
    - Bump Standards-Version to 4.6.0.
    - Depends on golang-any instead of golang-go.
    - Use golang section.
  * d/watch: New v4 format.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 25 Oct 2021 14:54:16 +0200
