=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: golang-github-thejerf-suture
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-go
-Standards-Version: 4.0.0
+Uploaders: Aloïs Micard <creekorful@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
+Standards-Version: 4.6.0
 Homepage: https://github.com/thejerf/suture
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thejerf-suture.git
@@ -19,9 +17,7 @@
 
 Package: golang-github-thejerf-suture-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+Depends: ${misc:Depends}
 Description: supervisor trees for Go
  Suture provides Erlang-ish supervisor trees for Go.
  "Supervisor trees" -> "sutree" -> "suture" -> holds your code together
